<?php
ob_start();
session_start();
include_once('../class/class.mysql.php');
include_once('../include/utilitarios.php');
include_once('class.mdc.php');
$mysqlCom = new MysqlConnect();
extract($_POST);

$MDC = new MDC();


if($ax == 'mdc'){
	$MDC->RecebidoDiario($data);
	while($row = mysqli_fetch_object($MDC->qry)){
		}	

}

?>